Bug 10045 - ypbind forgot to set AF_INET in udp sendmsg
ypbind forgot to set AF_INET in udp sendmsg
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: ypbind (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-07 18:07 EST by Brock Organ
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-16 13:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2000-03-07 18:07:14 EST
when shutting down the machine, the following warning message appears:

Starting killall ypbind forgot to set AF_INET in udp sendmsg, fix it!

no functionality appears to be affected...
Comment 1 Cristian Gafton 2000-05-22 11:54:59 EDT
assigned to laroche
Comment 2 Preston Brown 2000-10-16 13:47:03 EDT
should be fixed in 1.7 and later.

Note You need to log in before you can comment on or make changes to this bug.